h4 {
	color: #000000;
	font-size: 1.2em;
	line-height: 2em;
	font-weight: bold;
	padding-top: 2em;
}
#horaire  {
	width: 400px;
}
#horaire td {
	text-align: center;
}
#horaire .fermer {
	font-weight: bold;
	background-color: #CCC;
}
#horaire .jour {
	text-align: left;
}
#metro {
	width: 600px;
}
#autobus {
	width: 400px;
}
#telephone {
	width: 400px;
}
p {
	line-height: 3em;
}
p img{
	/* [disabled]margin-top: 5px; */
	/* [disabled]margin-bottom: 5px; */
	vertical-align: middle;
	margin-left: 5px;
	margin-right: 5px;
}

table.calendrier {
	display: inline-block;
	background-color: #EEE;
	border-top: 2px solid #FFF;
	border-right: 3px solid #666;
	border-bottom: 3px solid #666;
	border-left: 2px solid #FFF;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin-top: 10px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
}

table.calendrier caption {
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
}

table.calendrier td, th {
	width: 35px;
	height: 18px;
	text-align: right;
	margin: 8px 20px 12px 12px;
	padding: 3px;
	vertical-align: middle;
	font-size: 13px;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	background-color: #FFF;
}

table.calendrier th {
	text-align:center;
}

table.calendrier .today{
	font-weight: bold;
	background-color:#FFFFFF;
}

table.calendrier .hasevent {
	background-image: url(../images/calendrier_croix.png);
}
